import bpy


class PlayPanel(bpy.types.Panel):
    bl_label = "Canaan K230"
    bl_space_type = "VIEW_3D"
    bl_region_type = "UI"
    bl_category = "CDCK230"

    def draw(self,ctx):
        col =self.layout.column()
        row = col.row(align = True)
        row.operator("ops.webcam_animation", text = "PLAY")